It's all about the answers!

Ask a question

Jazz on Ganymede?


Mike Gering (613) | asked May 09 '08, 10:46 a.m.
Is it possible to install the jazz plugins into Ganymede (Eclipse 3.4)?

As an experiment, I added extension locations for all the stuff under
the <jazz>\client\eclipse\jazz to a milestone 6a install (alreading
including EMF, DTP, etc.). There are no complaints in the log, but there
is also no jazz.

Mike Gering

2 answers



permanent link
Tobias Widmer (3211) | answered May 09 '08, 11:24 a.m.
Mike Gering schrieb:
Is it possible to install the jazz plugins into Ganymede (Eclipse 3.4)?

As an experiment, I added extension locations for all the stuff under
the <jazz>\client\eclipse\jazz to a milestone 6a install (alreading
including EMF, DTP, etc.). There are no complaints in the log, but there
is also no jazz.

Mike Gering

Check out the <jazz>\client\eclipse\links directory of an RTC install to
see how to link Jazz plugins in an existing Eclipse install.

HTH,
Tobias

Jazz Coverage, Collaboration & Agile Planning team

permanent link
Mike Gering (613) | answered May 09 '08, 1:50 p.m.
Thanks. The link trick works like adding extension locations. I think my
problem was that I only added the stuff under jazz and not the other
stuff: emf, gef, etc. For reasons I don't understand, jazz appears to
depend on 3.3 versions of these features rather than the 3.4
counterparts. In any case, my 3.4 jazz client seems alive and happy for now.

Mike Gering

Tobias Widmer wrote:

Check out the <jazz>\client\eclipse\links directory of an RTC install to
see how to link Jazz plugins in an existing Eclipse install.

Your answer


Register or to post your answer.